/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
#headerbanner{
}
#post-2 h1{
  display:none;
}
.featured-01, .featured-02, .featured-03, .featured-04{
  float: left;
  height: 320px;
  padding: 0;
  background: #599512;
  border-radius: 40px 0px 40px 0px;
}
.featured-img img {
  border-radius: 18px 0px 0px 0px;
}
.featured-ctas img {
  width: 220px;
}
.featured-bg {
  background:#599512;
  color: #fff;
  height: 113px;
  padding: 0px 2px 0 10px;
  position: relative;
  width: 210px;
}
.featured-title {
  font: bold 17px/23px 'Lato',arial,sans-serif;
  text-shadow: 1px 1px 5px #666666;
}
.featured-content {
  margin: 4px 0 0;
  width: 208px;
}
.featured-ctas .read-more a, .featured-sidebar .read-more a {
  color: #fff;
  font-size: 11px;
}
.home .content-lhs {
  margin: 20px 0 0;
}
.content-lhs {
  float: left;
}
.page-id-1 .bodyText {
  padding: 10px 20px 0 0;
  width: 700px;
}
.bodyText {
  float: left;
  padding: 0;
  width: 700px;
}
.ui-tabs {
  margin: 0;
  padding: 0;
  position: relative;
}
.tabs {
  font: 12px/18px Arial,Verdana;
  min-height: 240px;
  padding-bottom: 10px;
}
.page-id-1 .bodyText ul {
  margin: 0;
}
.ui-tabs .ui-tabs-nav {
  height: 28px;
  padding: 0 0 6px;
}
.bodyText ul {
  list-style: none outside none;
  margin: 5px 0 10px 25px;
  padding: 0;
}
.ui-tabs .ui-tabs-nav li:first-child {
  border-bottom: 0 none !important;
  float: left;
  list-style: none outside none;
  margin: 0 1px 0 0;
  padding: 0;
  position: relative;
  top: 1px;
  white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: -moz-linear-gradient(center top , #cccccc, #999999) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 0 none !important;
  border-image: none;
  border-left: 1px solid #cccccc;
  border-radius: 6px 6px 0 0;
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3) inset, 1px 1px 0 #fff;
  display: block;
  float: left;
  list-style: none outside none;
  margin: 0 0 0 5px;
  padding: 0;
  position: relative;
  text-decoration: none;
  top: 1px;
  white-space: nowrap;
}
.bodyText li {
  background: url("images/subnav-arrow.jpg") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
  padding: 0 0 0 10px;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
  cursor: pointer;
}
.ui-tabs .ui-tabs-nav li a {
  color: #fff;
  float: left;
  font: 12px/14px Arial,Verdana !important;
  padding: 9px 18px;
  text-decoration: none;
}
.ui-tabs .ui-tabs-panel {
  border: 1px solid #ddd;
  border-radius: 0 10px;
  display: block;
  margin: 0 0 10px;
  padding: 10px 15px;
  width: 665px;
}
#Electrician .su-tabs-current {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: -moz-linear-gradient(center top , #cccccc, #999999) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 0 none !important;
  border-image: none;
  border-left: 1px solid #cccccc;
  border-radius: 6px 6px 0 0;
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3) inset, 1px 1px 0 #fff;
  color: #ffffff;
  display: block;
  float: left;
  list-style: none outside none;
  margin: 0 0 0 5px;
  padding: 0;
  position: relative;
  text-decoration: none;
  top: 1px;
  white-space: nowrap;
  cursor: pointer;
  width: 170px;
  text-align: center;
  padding: 7px;
  font-weight: bold;
   background:#999;
}
#Electrician .su-tabs-nav span {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: -moz-linear-gradient(center top , #cccccc, #999999) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 0 none !important;
  border-image: none;
  border-left: 1px solid #cccccc;
  border-radius: 6px 6px 0 0;
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3) inset, 1px 1px 0 #fff;
  color: #ffffff;
  cursor: pointer;
  display: block;
  float: left;
  font-weight: bold;
  list-style: none outside none;
  margin: 0 0 0 5px;
  padding: 7px;
  position: relative;
  text-align: center;
  text-decoration: none;
  top: 1px;
  white-space: nowrap;
  width: 170px;
 background:#999;
  line-height: 25px;
}
#Electrician .su-tabs {
  border-radius: 3px;
  margin: 0 0 1.5em;
  padding: 3px;
  background: none;
}
#Electrician h2 {
  color: #003a55;
  font: 20px 'Lato',arial,verdana,sans-serif;
  margin: 32px 0px -15px;
  padding: 0 0 5px;
}
.ui-tabs .ui-tabs-panel {
  border: 1px solid #ddd;
  border-radius: 0 10px;
  display: block;
  margin: 0 0 10px;
  padding: 10px 15px;
  width: 665px;
}
.post-with-thumbnail {
  border-bottom: 1px solid #ddd;
  padding: 5px 78px;
}
.post-with-thumbnail a img {
  border: 1px solid #ddd;
  float: left;
  height: 119px;
  width: 218px;
}
#latest_news .post-with-thumbnail .entry-meta, #latest_news .post-with-thumbnail .entry-title, #latest_news .post-with-thumbnail .entry-content {
  width: 428px;
}
.post-with-thumbnail .entry-title, .post-with-thumbnail .entry-meta, .post-with-thumbnail .entry-content {
  float: right;
  width: 505px;
}
.entry-meta {
  color: #666;
  font-size: 11px;
}
.gform_wrapper .gform_heading {
  margin-bottom: 18px;
  padding: 0;
  width: 97%;
}
.gform_wrapper span.gform_description {
  display: block;
  font-weight: normal;
}
.gform_heading {
  margin-top: -30px;
}
#wrapper th, td, table {
  border:none;
}
#wrapper th, td {
  padding: 0px;
}
#contactforminfrontpage {
  width: 225px;
  float: right;
  margin-top: -170px;
  font: 12px/18px arial,verdana,sans-serif;
}
#contactforminfrontpage select {
  padding: 5px 75px 8px 0px;
}
#contactforminfrontpage p {
  margin-top: -15px;
}
#topofthefooter p {
  color: #999;
  font: italic 12px/18px arial,verdana,sans-serif;
  max-width: 620px;
}
#footermaincontant p{
}
#footermaincontant a{
  color: #7bc623;
	text-decoration: none;
}
#footermaincontant a:hover{
  text-decoration: underline;
  color: #7bc623;
}
.emergency {
  float: right;
  padding: 20px 35px 25px;
}
.emergency1, .emergency3 {
  color: #003a52;
  float: left;
  font-size: 42px;
  line-height: 45px;
}
.emergency2 {
  color: #4c8600;
  float: left;
  font-size: 16px;
  padding: 0 10px;
  width: 80px;
}
.one_half {
  margin-left: 2%;
  width: 48% !important;
}
.last_column {
  margin-right: 0;
}
.one_third {
  width: 24.3%!important;
}
.two_third {
  margin-left: 5%;
  margin-top: 30px;
  width: 70.6% !important;
}
.featured-title { padding: 25px 20px 0;}

/*-------------------------------Custom Media--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:979px){
  .emergency1, .emergency3 {
  color: #003a52;
  float: left;
  font-size: 24px;
  line-height: 45px;
}
  
  .featured-01, .featured-02, .featured-03, .featured-04 {
  background: none repeat scroll 0 0 #599512;
  border-radius: 40px 0;
  float: left;
  height: 320px;
  padding: 0;
  width: 98%;
}
  
  .featured-bg {
  background: none repeat scroll 0 0 #599512;
  color: #fff;
  height: 113px;
  padding: 0 2px 0 10px;
  position: relative;
  width: 145px;
    font-size:14px;
}
  
  .featured-title {
  font-size: 13px;
  padding: 0;
}
  
  .menu a {
  color: #333;
  cursor: pointer;
  display: block;
  font-size: 12px;
  font-weight: 700;
  height: 45px;
  line-height: 45px;
  margin: 0;
  padding: 0 10px;
  position: relative;
  text-decoration: none;
  text-shadow: 1px -1px 10px #fff;
  white-space: nowrap;
}
  
  .main-nav {
  clear: both;
  margin: 0 auto;
  width: 98%;
}
  
  #container {
  margin: 0 auto;
  width: 100%;
    padding:0px;
}
  
  .featured-content {
  font-size: 12px;
  margin: 4px 0 0;
  width: 150px;
}
  
}
@media screen and (min-width:568px) and (max-width: 767px){ 
  .emergency1, .emergency3 { font-size: 36px;}
  .full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth {  width: 100%!important;}
  #topofthefooter p {  width: 420px;}
  .emergency { padding: 20px 35px 5px;}
}

@media screen and (min-width:320px) and (max-width: 567px){ 
  .emergency { padding: 5px;}
  .emergency1, .emergency3 {  font-size: 16px; line-height: 40px;}
  .emergency2 {  font-size: 12px; padding: 0 5px; width: 60px;}
  
  .full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth {  width: 100%!important;}
  #topofthefooter p {
  width: 210px;
}
  #Electrician .su-tabs-nav span {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #999;
  border-bottom: 0 none !important;
  border-image: none;
  border-left: 1px solid #cccccc;
  border-radius: 6px 6px 0 0;
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3) inset, 1px 1px 0 #fff;
  color: #ffffff;
  cursor: pointer;
  display: block;
  float: left;
  font-weight: bold;
  list-style: none outside none;
  margin: 5px 0;
  padding: 7px;
  position: relative;
  text-align: center;
  text-decoration: none;
  top: 1px;
  white-space: nowrap;
  width: 98%;
}
  
}
/*-------------------------------Custom Media end-------------------------*/
/*The last 29 days of the month are the hardest."- Nikola Tesla*/